﻿body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
  }

 main {
   flex: 1 0 auto;
 }

a, .collection a.collection-item, h5, .progress .indeterminate {

    color:rgb(35, 122, 68);

}

.progress .indeterminate {

    background-color: rgb(35, 122, 68);

}

.z-depth-0 {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; }

.site-header {
    padding-top:5px;
    padding-bottom:5px; }

.site-top-nav {
    margin-right:15px;
    color:rgb(255, 255, 255);
}

.site-nav {
    padding-top:20px;

}

.site-navigation {
    margin-left: 15px;
    text-transform: capitalize;
}

.dropdown-content li > a, .dropdown-content li > span {

    font-size:1em;

}

.site-breadcrumb {

    font-size:1.5em;
    color:rgb(255, 255, 255);
    padding-top:10px;
    padding-bottom:10px;
    background-size:cover;
    background-image:url('/wayback/20200628090840oe_/https://www.compete2020.gov.pt/img/bg-breadcrumb.jpg');
    background-position:center center;

}

.site-tag {

    background-color:rgb(230, 230, 230);
    font-size: 0.8em;
    padding:3px 5px;
    border-radius: 1px;
    margin-right:10px;
    float:right;

}

.site-footer {
    padding:30px;
	background-color:rgb(0, 69, 75);

}

.site-footer-item {
    padding-top:20px;

}

.site-subfooter {
    padding:20px 0;
}

.site-subfooter-link {
    color: rgb(0, 69, 75);
    text-transform: uppercase;
}

.site-subfooter-link-sep {
    padding:0 10px;
}

.site-reset-margins { margin:0; }

.site-vspace-20 {    margin-top:20px; }

.site-text-size-massive { font-size:1.5em;  }
.site-text-size-big     { font-size:1.2em;  }
.site-text-size-normal  { font-size:1em;  }
.site-text-size-small   { font-size:0.8em;  }
.site-text-size-micro   { font-size:0.75em;  }
.site-text-weight-200   { font-weight: 200; }
.site-text-weight-300   { font-weight: 300; }
.site-text-weight-400   { font-weight: 400; }
.site-text-weight-500   { font-weight: 500; }
.site-text-weight-600   { font-weight: 600; }

.site-text-uppercase    { text-transform:uppercase; }

/*********************************************
	-	SETTINGS FOR SLIDESHOW	-
**********************************************/

.tp-banner-container{
    width:100%;
    position:relative;
    padding:0;

}

.tp-banner{
    width:100%;
    position:relative;
	text-align:center;
}

.tp-banner-fullscreen-container {
    width:960px;
    position:relative;
    padding:0;
}

.tp-caption {

    visibility: hidden;

}

.tp-caption.modern_medium_fat_white {
     position:absolute;
     color:#fff;
     text-shadow:2px 2px 2px rgb(80, 80, 80);
     font-weight:600;
     font-size:18px;
     line-height:10px;
     margin:0px;
     border-width:0px;
     border-style:none;
     white-space:nowrap;
 }

.tp-caption.modern_big_thin_white {
    position:absolute;
    color:#fff;
    text-shadow:1px 1px 1px rgb(80, 80, 80);
    font-weight:300;
    font-size:32px;
    line-height:30px;
    margin:0px;
    border-width:0px;
    border-style:none;
    white-space:nowrap;
}

.home-topic-2020 {
    background-color: rgb(35, 122, 68);
    color: white;
    font-size: 1.2em;
    font-weight: 300;
    padding: 20px;
    border-right:10px solid white;

}

.home-topic-row-2020 {
    border-bottom: solid 1px rgb(80, 80, 80);
    padding:15px 0;
}

.home-button-2020 {
    background-color: rgb(80, 80, 80);
    color: white;
    font-size: 1.2em;
    font-weight: 300;
    padding: 20px;
    margin-bottom:1px;

}

.side-nav {
    background-color: rgb(0, 69, 75);
}

.side-nav-logo-2020 {
    padding:40px;

}

.side-nav-search-2020 {
    padding:10px 30px;
    color:white;
    border-top:1px solid white;
    border-bottom:1px solid white;
    margin-bottom: 30px;
}

.side-nav .collapsible-header {
    padding:10px 30px;
    color:white;
    margin:0;
    transition: ease-in-out 1s margin;

}

.collapsible-header:hover {
    padding:10px 30px;
    color:white;
    background-color: rgb(35, 122, 68);
    margin:0;

}

div.collapsible-header.active {
    padding:10px 30px;
    color:white;
    background-color: rgb(35, 122, 68);
    margin:0;

}

.nav-topic-row-2020 {
    border-bottom: solid 1px rgb(180, 180, 180);
    padding:0px 15px;
}

.nav-topic-row-2020:hover {
    border-bottom: solid 1px rgb(180, 180, 180);
    padding:0px 15px;
    background-color: rgb(230, 230, 230);
}

/* Formatting search box */
    .search-box{
        width: 300px;
        position: relative;
        display: inline-block;
        font-size: 14px;
    }
    .search-box input[type="text"]{
        height: 32px;
        padding: 5px 10px;
        border: 1px solid #CCCCCC;
        font-size: 14px;
    }
    .result{
        position: absolute;        
        z-index: 999;
        top: 100%;
        left: 0;
		overflow-x:hidden;
		overflow-y:auto;
		height:400px;
    }
    .search-box input[type="text"], .result{
        width: 100%;
        box-sizing: border-box;
    }
    /* Formatting result items */
    .result p{
        margin: 0;
        padding: 7px 10px;
        border: 1px solid #CCCCCC;
        border-top: none;
        cursor: pointer;
    }
    .result p:hover{
        background: #f2f2f2;
    }